<?xml version='1.0'?>

<reference anchor='RFC3096'>

<front>
<title>Requirements for robust IP/UDP/RTP header compression</title>
<author initials='M.' surname='Degermark' fullname='M. Degermark'>
<organization /></author>
<date month='July' year='2001' /></front>

<seriesInfo name='RFC' value='3096' />
<format type='TXT' octets='15018' target='ftp://ftp.isi.edu/in-notes/rfc3096.txt' />
</reference>
